﻿@inherits UmbracoViewPage<Home>

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>@ViewBag.Title</title>
  <!-- Bulma Version 0.8.x-->
  <link rel="stylesheet" href="https://unpkg.com/bulma@0.8.0/css/bulma.min.css" />
  <link rel="stylesheet" type="text/css" href="./css/showcase.min.css" />
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
  <script src="https://kit.fontawesome.com/2828f7885a.js"
          integrity="sha384-WAsFbnLEQcpCk8lM1UTWesAf5rGTCvb2Y+8LvyjAAcxK1c3s5c0L+SYOgxvc6PWG"
          crossorigin="anonymous"></script>
  <link rel="icon" type="image/png" href="favicon.png" />
</head>

<body>


  <!-- Begin Preloader -->
  <div class="preloader-wrapper">
    <div class="preloader">
      <img src="img/preloader.gif" alt="" />
    </div>
  </div>

  <!-- End Preloader-->
  <!-- Begin Header -->
  <div class="header-wrapper" id="home">
    <!-- Begin Hero -->
    <section class="hero is-large">
      @{
        Html.RenderAction("MobileNavigation", "Site");
      }



      <!-- Begin Hero Content-->
      <div class="hero-body">
        <div class="container has-text-centered">
          <h2 class="title">Mark Roffey</h2>
          <h1 class="subtitle profession">@Model.PageTitle</h1>
        </div>
      </div>
      <!-- End Hero Content-->
      <!-- Begin Hero Menu -->
      <div class="hero-foot ">
        <div class="hero-foot--wrapper">
          <div class="columns">
            @{
              Html.RenderAction("Navigation", "Site");
            }
          </div>
        </div>
      </div>
      <!-- End Hero Menu -->
    </section>
    <!-- End Hero -->
  </div>
  <!-- End Header -->

  @RenderBody()
  <!-- Begin Scroll Up Button -->

  <form action="#home">
    <button id="toTop" title="Go to top">
      <i class="fas fa-angle-up"></i>
    </button>
  </form>
  <!-- End Scroll Up Button -->
  <!-- Begin Footer -->
  <div class="footer">
    <p>
      <strong class="white">Bulma</strong> by <a href="http://jgthms.com">Jeremy Thomas</a>.
      The source code is licensed
      <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content is licensed
      <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
    </p>
  </div>
  <!-- End Footer -->
  <!-- Scripts -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="./js/showcase.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
  <script>
    AOS.init({
      easing: "ease-out",
      duration: 800,
    });
  </script>
</body>
</html>
